.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.menu,
.submenu {
  margin: auto;
  padding: 0;
  list-style: none;
}
.menu {
  padding-top: 44px;
  width: 800px;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}
.menu > li {
  background: #343a40;
  float: right;
  position: relative;
  transform: skewX(25deg);
}
.menu a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Arial, Helvetica;
  font-size: 16px;
}
.menu li:hover {
  background: #707070;
}
.menu > li > a {
  transform: skewX(-25deg);
  padding: 1em 2em;
}
.submenu {
  position: absolute;
  width: 200px;
  left: 50%;
  margin-left: -100px;
  transform: skewX(-25deg);
  transform-origin: right top;
}
.submenu li {
  background-color: #34495e;
  position: relative;
  overflow: hidden;
}
.submenu > li > a {
  padding: 1em 2em;
  text-align: center;
}
.submenu > li::after {
  content: "";
  position: absolute;
  top: -125%;
  height: 100%;
  width: 100%;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.9);
}
.submenu > li:nth-child(odd) {
  transform: skewX(-25deg) translateX(0);
}
.submenu > li:nth-child(odd) > a {
  transform: skewX(25deg);
}
.submenu > li:nth-child(odd)::after {
  right: -50%;
  transform: skewX(-25deg) rotate(3deg);
}
.submenu > li:nth-child(even) {
  transform: skewX(25deg) translateX(0);
}
.submenu > li:nth-child(even) > a {
  transform: skewX(-25deg);
}
.submenu > li:nth-child(even)::after {
  left: -50%;
  transform: skewX(25deg) rotate(3deg);
}
.submenu,
.submenu li {
  opacity: 0;
  visibility: hidden;
}
.submenu li {
  transition: 0.2s ease transform;
}
.menu > li:hover .submenu,
.menu > li:hover .submenu li {
  opacity: 1;
  visibility: visible;
}
.menu > li:hover .submenu li:nth-child(even) {
  transform: skewX(25deg) translateX(15px);
}
.menu > li:hover .submenu li:nth-child(odd) {
  transform: skewX(-25deg) translateX(-15px);
}
@media (min-width: 1700px) {
  .menu > li > a {
    transform: skewX(-25deg);
    padding: 0.8em 2em;
  }
  .menu a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Arial, Helvetica;
    font-size: 18px;
  }
}
@media (min-width: 2055px) {
  .menu > li > a {
    transform: skewX(-25deg);
    padding: 0.6em 2em;
  }
  .menu a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Arial, Helvetica;
    font-size: 20px;
  }
}

.seo-top-main-logo {
  justify-content: space-around;
}

.curve-seo {
  background-color: #343a40;
  width: 100%;
  margin-top: -1px;
  height: 56px;
  border-bottom-left-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  background: #343a40;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.31);
}

.nav-height {
  height: 50px;
}

@media (max-width: 1699px) and (min-width: 1400px) {
  .menu {
    padding-top: 40px;
  }
}

@media (max-width: 1399px) and (min-width: 1199px) {
  .menu {
    padding-top: 37px;
  }
}
